[IronPython] suddenly IronPython needs 2.0 SDK

Curt Hagenlocher curt at hagenlocher.org
Thu Jun 11 00:54:55 CEST 2009


Sounds strange. Did reinstallation of the SDK solve your problem?

On Mon, Jun 8, 2009 at 6:43 PM, Justin Regele <jregele23 at gmail.com> wrote:

> Last week I moved a python application into IronPython and under IronPython
> studio I was building and debugging and everything just worked. But today I
> was getting errors saying that Framework 2.0 was not found in my registry.
> ran regedit and yes, its not there. I have 3.5 installed.
>
> I downloaded the 2.0 sdk, and its installing right now, but why would there
> suddenly be a problem today?
>
> _______________________________________________
> Users mailing list
> Users at lists.ironpython.com
> http://lists.ironpython.com/listinfo.cgi/users-ironpython.com
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/ironpython-users/attachments/20090610/23dec4d2/attachment.html>


More information about the Ironpython-users mailing list